package rd.dao.type.json;

import java.util.ArrayList;

public abstract class BaseJsonListTypeHandler<T> extends BaseJsonTypeHandler<ArrayList<T>> {
    protected BaseJsonListTypeHandler(Class<T> clazz) {
        super(objectMapper.getTypeFactory().constructParametricType(ArrayList.class, clazz));
    }
}
